import { ComponentFixture, TestBed } from '@angular/core/testing';

import { tab4Page } from './tab4.page';

describe('tab4Page', () => {
  let component: tab4Page;
  let fixture: ComponentFixture<tab4Page>;

  beforeEach(async () => {
    fixture = TestBed.createComponent(tab4Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
